System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.ComponentModel.Component System.ComponentModel.ISupportInitialize System.ComponentModel.InstallerType(typeof(System.Diagnostics.PerformanceCounterInstaller)) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'bool'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter("System.Diagnostics.Design.CategoryValueConverter, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.RecommendedAsConfigurable(true) System.ComponentModel.ReadOnly(true) System.ComponentModel.DefaultValue("")
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.MonitoringDescription("A description describing the counter.") System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.ReadOnly(true)
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter("System.Diagnostics.Design.CounterNameConverter, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.RecommendedAsConfigurable(true) System.ComponentModel.ReadOnly(true) System.ComponentModel.DefaultValue("")
- Property
  System.Diagnostics.PerformanceCounterType To be added To be added: an object of type 'PerformanceCounterType' To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.MonitoringDescription("The type of the counter.") System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
- Method
  System.Int64 To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Field
  System.Int32 To be added To be added 1.0.5000.0 2.0.0.0 System.Obsolete
- Method
  System.Void `` To be added: an object of type 'bool' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int64 To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int64 `` To be added: an object of type 'long' To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail)
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Diagnostics.PerformanceCounterInstanceLifetime.Global)
  System.Diagnostics.PerformanceCounterInstanceLifetime To be added. To be added. To be added.
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.TypeConverter("System.Diagnostics.Design.InstanceNameConverter, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") System.ComponentModel.RecommendedAsConfigurable(true) System.ComponentModel.ReadOnly(true) System.ComponentModel.DefaultValue("")
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 System.ComponentModel.RecommendedAsConfigurable(true) System.ComponentModel.Browsable(false) System.ComponentModel.DefaultValue(".")
- Method
  System.Diagnostics.CounterSample To be added To be added: an object of type 'CounterSample' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Single To be added To be added: an object of type 'float' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int64 To be added To be added: an object of type 'long' To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.MonitoringDescription("The raw value of the counter.") System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.Diagnostics.MonitoringDescription("The accessability level of the counter.") System.ComponentModel.DefaultValue(true) System.ComponentModel.Browsable(false)
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail)